.page-footer {
  box-shadow: 0 -4px 3px rgba(50,50,50,0.125);
  background-color: var(--bs-gray-100);
  color: $black;

  .title {
    font-weight: 600;
    color: var(--xs-pri-400);
  }

  .nav-item {
    font-size: 1rem;

    &:not(:last-of-type) {
      padding-bottom: 1rem;
    }

    span {
      line-height: 1.5rem;
    }

    .nav-link {
      margin-left: 0;
      border: none;
      font-size: 1rem;
      color: $black;
      padding: 0;
      text-decoration: none;

      &:hover, &:active {
        text-decoration: underline;
      }

      a {
        border: none;
      }
    }
  }

  .divider {
    border-top: 1px solid var(--xs-pri-400);
  }

  .fa-solid, .fa-brands {
    color: var(--xs-pri-400);
  }
}

.footer-copyright {
  padding: 0 !important;
  background: var(--xs-pri-400) none;

  .nav-link {
    font-size: inherit;
  }

  .logo-labeled {
    max-height: 15px;

    .logo-gradient-left{
      stop-color: white;
    }

    .logo-gradient-right{
      stop-color: white;
    }

    .logo-text-color{
      color: white;
    }
  }
}
